﻿/* control titles */
DIV.ctlTitleBar 
{
	width:100%;
	float:right;
	height:21px;
	background-color:#ACCA08;
	color:#FFF;
	font-weight:bold;
	margin:0 0 3px 0;
}

DIV.ctlTitleBar DIV.ctlTitleBarRight 
{
	float:right;
	width:5px;
	height:21px;
	background-image:url(../Images/Layout/title_r.gif);
	background-position:right;
	background-repeat:no-repeat;
}

DIV.ctlTitleBar DIV.ctlTitleBarMiddle 
{
	float:right;
	width:80%;
	height:19px;
}
DIV.ctlTitleBar DIV.ctlTitleBarLeft 
{
	float:left;
	width:11px;
	height:21px;
	background-image:url(../Images/Layout/title_l.gif);
	background-position:left;
	background-repeat:no-repeat;
}

/* graphic titles */
DIV.divTitleSearchForm 
{
	width:100%;
	height:33px;
	background-image:url(../Images/Titles/t_ser.gif);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}

DIV.divTitleRecommended 
{
	width:100%;
	height:22px;
	background-image:url(../Images/Titles/t_momlaz.jpg);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}

DIV.divTitlePopular
{
	width:100%;
	height:22px;
	background-image:url(../Images/Titles/t_top.gif);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}

DIV.divTitleNewsletterSignup
{
	width:100%;
	height:22px;
	background-image:url(../Images/Titles/t_mail.jpg);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}


/* pager */
.Pager .currentPage 
{
	color:#FFF;
	font-weight:bold;
}

.Pager A.pagerLink, .Pager A.pagerLink:visited 
{
	color:#FFF;
	font-weight:bold;
}

/* round corners */
.RoundCorner 
{
	position:absolute;
	width:8px;
	height:6px;
	background-repeat:no-repeat;
}
.LightBlueCornerTopRight
{
	position:absolute;
	top:0;
	right:0;
	background-image:url(../Images/Layout/per_r_u.gif);
}
.LightBlueCornerTopLeft
{
	position:absolute;
	top:0;
	left:0;
	background-image:url(../Images/Layout/per_l_u.gif);
}
.LightBlueCornerBottomRight
{
	position:absolute;
	bottom:0;
	right:0;
	background-image:url(../Images/Layout/per_r_d.gif);
}
.LightBlueCornerBottomLeft
{
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(../Images/Layout/per_l_d.gif);
}

/* round corners2 */
.RoundCorner2 
{
	position:absolute;
	width:9px;
	height:9px;
	background-repeat:no-repeat;
}
.GrayCornerTopRight
{
	position:absolute;
	top:-1px;
	right:-1px;
	background-image:url(../Images/Layout/t_r_u.gif);
}
.GrayCornerTopLeft
{
	position:absolute;
	top:-1px;
	left:-1px;
	background-image:url(../Images/Layout/t_l_u.gif);
}
.GrayCornerBottomRight
{
	position:absolute;
	bottom:-1px;
	right:-1px;
	background-image:url(../Images/Layout/t_r_d.gif);
}
.GrayCornerBottomLeft
{
	position:absolute;
	bottom:-1px;
	left:-1px;
	background-image:url(../Images/Layout/t_l_d.gif);
}

/* round corners3 */
.RoundCorner3 
{
	position:absolute;
	width:8px;
	height:6px;
	background-repeat:no-repeat;
}
.WhiteCornerTopRight
{
	position:absolute;
	top:0;
	right:0;
	background-image:url(../Images/Layout/wit_r_u.gif);
}
.WhiteCornerTopLeft
{
	position:absolute;
	top:0;
	left:0;
	background-image:url(../Images/Layout/wit_l_u.gif);
}
.WhiteCornerBottomRight
{
	position:absolute;
	bottom:0;
	right:0;
	background-image:url(../Images/Layout/wit_r_d.gif);
}
.WhiteCornerBottomLeft
{
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(../Images/Layout/wit_l_d.gif);
}

/* search form */
DIV.ctlSearchForm
{
	width:156px;
	background-color:#EDEDED;
	float:right;
}

DIV.ctlSearchForm DIV.searchFormCenter 
{
	text-align:center;	
	float:right;
	width:99%;
	margin:0 auto;
}

DIV.ctlSearchForm DIV.searchFormCenter A 
{
	float:right;
	display:block;
	text-align:right;
	margin:2px 10px 0 0;
}

DIV.ctlSearchForm DIV.searchFormCenter INPUT.lightButton 
{
	color:#758B04;
	width:43px;
}

DIV.ctlSearchForm DIV.divSearchBoxDown
{
	float:right;
	width:156px;
	height:6px;
	background-image:url(../Images/Layout/ser_down.gif);
}

/* newsletter signup */
DIV.ctlNewsletterSignup
{
	clear:both;
	width:156px;
	margin:5px 0 8px 0;
}

DIV.ctlNewsletterSignup DIV.newsletterSignupCenter
{
	padding:5px 0 1px 0;
	text-align:center;
	line-height:150%;
}

DIV.ctlNewsletterSignup DIV.newsletterSignupCenter .inputTxt 
{
	color:#808080;
	margin:0 0 5px 0;
}

DIV.ctlNewsletterSignup .btnSignup 
{
	width:81px;
	height:22px;
	background-image:url(../Images/Layout/signup.gif);
	background-repeat:no-repeat;
	background-color:#3D4C73;
	border:0;
	cursor:pointer;
}

DIV.ctlNewsletterSignup DIV.divBoxDownSmall 
{
	float:right;
	width:156px;
	height:8px;
	background-image:url(../Images/Layout/box_down_s.gif);
	background-repeat:no-repeat;
	background-color:#e6e9f2;
}

/* rater */
.raterContainer IMG
{
	cursor:pointer;
}